<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Term of Service | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav>
            <div class="flex items-center gap-3">
                <a href="register.html" class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8 16L0 8L8 0L9.425 1.4L3.825 7H16V9H3.825L9.425 14.6L8 16Z" fill="#6937AE" />
                        </svg>
                    </div>
                </a>
            </div>
            <div class="py-5">
                <h1 class="text-3xl font-bold text-primary">Term of Service 📖</h1>
                <p class="mt-1 text-primary">Terakhir diperbaharui : 21 September 2022</p>
            </div>
        </nav>
        <!-- End Nav -->

        <!-- Term of Service -->
        <div class="mt-7">
            <p>Untuk kenyamanan dan keamanan pengalaman bercerita pengguna SOULI, Anda telah menyetujui hal-hal berikut
                :
            </p>
            <ol class="pl-5 mt-4 list-decimal">
                <li>
                    Saya mengetahui bahwa SOULI merupakan platform digital yang bertujuan untuk memudahkan pengelolaan
                    employee wellness pekerja dan bukan merupakan pengganti layanan kesehatan untuk mendiagnosa,
                    mengobati penyakit fisik dan/atau gangguan kejiwaan.
                </li>
                <li>
                    Dengan mendaftar dan menjadi pengguna SOULI, saya menyetujui untuk memberikan akses data pribadi
                    (termasuk namun tidak terbatas pada data sensitif) untuk dapat melangkapi dan memproses informasi
                    untuk keperluan analisa dan pelayanan Souli; bersifat rahasia, terbatas dan tidak untuk
                    disebarluaskan.
                </li>
            </ol>
        </div>
        <!-- End Term of Service -->

        <button class="w-full btn btn-rounded btn-primary mt-7">Saya Setuju</button>
    </div>

    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>